<html> 
    <script src="../js/angular.js"></script>
<body>

        <div ng-app="myApp" ng-controller="myCtrl">
        {{ firstName + " " + lastName }}
        </div>
        
        <script src="myApp.js"></script>
        <script src="myCtrl.js"></script>
        
        </body>
        </html>